# pod_char_traits.h File Reference

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file pod_char_traits.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_cxx
- namespace std

## Defines

- #define _POD_CHAR_TRAITS_H

## Functions

- template<typename V, typename I> bool operator< (const character< V, I > &lhs, const character< V, I > &rhs)
- template<typename V, typename I> bool operator== (const character< V, I > &lhs, const character< V, I > &rhs)